#!/bin/sh
echo 'name: pandoc-types
version: 1.8.2
id: pandoc-types-1.8.2-2ebeb2e93bab7656a832b5c4e4da382e

license: GPL
copyright: (c) 2006-2010 John MacFarlane
maintainer: jgm@berkeley.edu
stability:
homepage: http://johnmacfarlane.net/pandoc
package-url:
description: This package contains definitions for the '\''Pandoc'\'' data
             structure, which is used by pandoc to represent
             structured documents.  These definitions used to live
             in the pandoc package, but starting with pandoc 1.7, they
             have been split off, so that other packages can use them
             without drawing in all of pandoc'\''s dependencies, and
             pandoc itself can depend on packages (like citeproc-hs)
             that use them.
             .
             @Text.Pandoc.Builder@ provides functions for building
             up @Pandoc@ structures programmatically.
             .
             @Text.Pandoc.Generic@ provides generic functions for
             manipulating Pandoc documents.
category: Text
author: John MacFarlane
exposed: True
exposed-modules: Text.Pandoc.Definition Text.Pandoc.Generic
                 Text.Pandoc.Builder
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/pandoc-types-1.8.2
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/pandoc-types-1.8.2
              /usr/local/lib
hs-libraries: HSpandoc-types-1.8.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         containers-0.4.0.0-18deac99a132f04751d862b77aab136e
         syb-0.3-8db7bc4339a1cb8a6f2a46c40447ef0b
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/pandoc-types-1.8.2/html/pandoc-types.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/pandoc-types-1.8.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
